<?php
/**
 * @file
 * showroom.field_group.inc
 */

/**
 * Implements hook_field_group_info().
 */
function showroom_field_group_info() {
  $field_groups = array();

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_showroom|node|materiau|form';
  $field_group->group_name = 'group_showroom';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'materiau';
  $field_group->mode = 'form';
  $field_group->parent_name = 'group_htabs';
  $field_group->data = array(
    'label' => 'Showroom',
    'weight' => '17',
    'children' => array(
      0 => 'field_localisation',
      1 => 'field_location',
    ),
    'format_type' => 'htab',
    'format_settings' => array(
      'formatter' => 'closed',
      'instance_settings' => array(
        'description' => '',
        'classes' => 'group-showroom field-group-htab',
        'required_fields' => 1,
      ),
    ),
  );
  $field_groups['group_showroom|node|materiau|form'] = $field_group;

  // Translatables
  // Included for use with string extractors like potx.
  t('Showroom');

  return $field_groups;
}
